PETSc version 3.15.5
Fix/Edit manual page

# MatCoarsenDestroy

Destroys the coarsen context.

### Synopsis

    #include "petscmatcoarsen.h"
    PetscErrorCode  MatCoarsenDestroy(MatCoarsen *agg)

Collective on MatCoarsen

### Input Parameters

| agg | - the coarsen context

### See Also

MatCoarsenCreate()

### Level

advanced

### Location

src/mat/coarsen/coarsen.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages